/* Intro */
header{position:relative;}
.intro-img{position:fixed;top:0;left:0;height:100%;width:100%;z-index:0;}
.intro-img .layer{position:absolute;top:0;left:0;height:100%;width:100%;background-color:#fff;}
.intro-img .layer div{background-size:cover;height:100%;width:100%;background-position:center center;}
.intro-content{padding:2em 0;}
#layer1 div{background-image:url(https://www.paradies.de/images/backgrounds/layer2.jpg);background-position:center center;background-size: cover;background-attachment:fixed;}	
#layer2 div{background-image:url(https://www.paradies.de/images/backgrounds/tradition_2017_xhr.jpg);background-position:center center;background-size: cover;background-attachment:fixed}	
#layer3 div{background-image:url(https://www.paradies.de/images/backgrounds/layer3.jpg);background-position:center center;background-size: cover;background-attachment:fixed}	
#layer4 div{background-image:url(https://www.paradies.de/images/backgrounds/handwerk_2017_hr.jpg);background-position:center center;background-size: cover;background-attachment:fixed}	
.intro-text{position:relative;z-index:10;height: 17em; margin: 0 25px;}
.highlight{position:absolute;width:100%;}
#highlight1,#highlight3{text-align:left;}
#highlight2,#highlight4{text-align:right;}
.highlight div{display:inline-block;text-align:left;}
.highlight .herz{background-color:#db021b;color:#fff;padding:1em;margin:1em 0;text-transform:uppercase;letter-spacing:.15em;position:relative;}
.highlight .herz img{position:absolute;top:-1.4em;right:-1.8em;height:1.5em;width:auto;}
.desc br{display:none;}
.highlight .desc{font-size:2em;background-color:#fff;background-color:rgba(255,255,255,.7);padding:.5em 1em ;margin:0 -1em 1em -1em;line-height:1.2;letter-spacing:.1em;}
.intro-button{position:relative;z-index:20;padding:1em 0;width:100%;}
.intro-button div {display:inline-block;background-color:#163C63;color:#fff;padding: .5em 1em 1em 1em;margin:1em .5em 0 .5em;box-shadow:.2em .2em .2em rgba(0,0,0,.5);max-width:16em;min-height:10em;vertical-align:top;}
.intro-button h2{text-transform:uppercase;letter-spacing:0.15em;margin:0;line-height:2.6em;padding-right:3em;background-position:right center;margin-right:-.5em;}
.paradies h2{background-image:url(https://www.paradies.de/images/icons/circle_paradies.svg);background-size:2.5em;}
.bettenshop h2{background-image:url(https://www.paradies.de/images/icons/circle_shop.svg);background-size:2.5em;}
.intro-button p{font-size:.8em;margin-top:.5em;color:#d5d5d0;}
.intro-content a:hover{text-decoration:underline;color:#fff;}
#preload{position:absolute;top:-2000px;height:100px;width:100px;overflow:hidden;}

/* Kuller St�rer*/
a.aktuelles{display:block;width:11em;height:11em;float:right;font-size:.9em;margin:1em 0 0 2em;}
/* Kuller St�rer Text */
a.aktuelles.k_text{border-radius:50%;background-color:#DB021B;color:#fff;text-align:center;padding:2em 1em 0 1em;text-transform:uppercase;letter-spacing:.03em;line-height:1.2;box-shadow:.2em .2em .2em rgba(0,0,0,.5);}
a.aktuelles.k_text:hover{text-decoration:none;}
a.aktuelles.k_text span{text-decoration:underline;display:block;margin-bottom:.5em;color:rgb(213,213,208);}
/* Kuller St�rer Bild , Achtung fontsize wieder rausnehmen wenn 2 Kuller bei min-w 1000*/

a.aktuelles.k_img img {box-shadow:.2em .2em .2em rgba(0,0,0,.5);border-radius:50%;}

@media (min-width: 420px)  {
	.desc br{display:inline;}
}

@media (min-height: 600px) AND (min-width: 700px)  {
	.intro-img .layer{padding-top:10.53em;}
	.intro-content{position:absolute;bottom:0;left:3%;padding-left:0;padding-right:0;height:50%;}
	.intro-button{position:absolute;bottom:1em;left:0;max-height:12em;}
	body{overflow:hidden;}	
}
@media (min-height: 660px) AND (min-width: 1280px)  {
	.intro-content{left:50%;margin-left:-40em;}
	
}

@media (min-height: 700px) AND (min-width: 600px)  {
	.intro-content{height:40%;}
}
@media (min-width: 1000px)  {
footer{display:none;}
a.aktuelles.k_img{font-size:1.1em;margin-top:-1em;}
}
@media (min-height: 800px) AND (min-width: 1800px)  {
	.intro-content{/*font-size: 1.2em;*/width:66.6em;margin-left:-33.3em;}
	.intro-img .layer{padding-top:8.8em;}
	
}

#layer1 div div img.flag-home{
    width: 18em !important;
	margin: 3em 0 0 0!important;
	float: right!important;
  }
  
  
#layer1 div div.image-container{ width: 81em !important; margin: 0px auto; background:transparent!important; }

@media (min-height: 600px) AND (min-width: 1080px)  {
	
	#layer1 div div{padding:0;max-width:47%}
	body{overflow:hidden;
}	
	
@media (min-width: 1230px)  {
	footer{display:none;}
	#layer1 div div { width: 40em;max-width: 50%;}
	.highlight{padding:0;}
	}
	
	#layer1 div div{ left:10% !important;
	    width: 85% !important;
	    max-width: 100% !important;
	}

	#layer1 div div.image-container{ position: static;}

}

@media (min-width: 1900px)  {
	#layer1 div div.image-container {
    	width: 80em !important;
		position: static;
	}

}
@media (max-width: 1270px)  {
	.intro-button, #layer1 .image-container{max-width: 94% !important;}
	.highlight {width: 97%;}
}

@media (max-width: 1024px)  {
	#layer1 .image-container{left: 3% !important; }
	#layer1 div div.image-container{ padding: 0 !important; }
	.highlight .desc{margin:0}
	.highlight {left: 15px;}

}

@media (max-width: 700px){
	#layer1 div div img.flag-home{
    width: 12em !important;
	margin: 170px 0 0 0!important;
	float: right!important;
  }
}

@media (max-width: 478px)  {
	.highlight {left: 0;}

}

